module gitea.derajnet.duckdns.org/changeme

go 1.16

require (
	github.com/BurntSushi/toml v0.4.1 // indirect
	github.com/andybalholm/brotli v1.0.3 // indirect
	github.com/asdine/storm/v3 v3.2.1 // indirect
	github.com/atotto/clipboard v0.1.4 // indirect
	github.com/charmbracelet/bubbletea v0.14.1 // indirect
	github.com/charmbracelet/lipgloss v0.3.0 // indirect
	github.com/containerd/console v1.0.3 // indirect
	github.com/fsnotify/fsnotify v1.5.0 // indirect
	github.com/gofiber/cli v0.0.9 // indirect
	github.com/gofiber/fiber/v2 v2.15.0
	github.com/ilyakaznacheev/cleanenv v1.2.5 // indirect
	github.com/kkyr/fig v0.3.0 // indirect
	github.com/klauspost/compress v1.13.1 // indirect
	github.com/muesli/reflow v0.3.0 // indirect
	github.com/muesli/termenv v0.9.0 // indirect
	github.com/rs/zerolog v1.23.0 // indirect
	github.com/spf13/cobra v1.2.1 // indirect
	github.com/valyala/fasthttp v1.28.0 // indirect
	go.etcd.io/bbolt v1.3.6 // indirect
	golang.org/x/sys v0.0.0-20210820121016-41cdb8703e55 // indirect
	golang.org/x/term v0.0.0-20210615171337-6886f2dfbf5b // indirect
	gopkg.in/yaml.v2 v2.4.0 // indirect
	olympos.io/encoding/edn v0.0.0-20201019073823-d3554ca0b0a3 // indirect
)
